package com.kingdee.eas.custom.lxsq;

import java.io.Serializable;

public class ProjectApplicationInfo extends AbstractProjectApplicationInfo implements Serializable 
{
    public ProjectApplicationInfo()
    {
        super();
    }
    protected ProjectApplicationInfo(String pkField)
    {
        super(pkField);
    }
}